• Updater

Updater makes updating ExpressionEngine and compatible Add-Ons easier then ever. Sick of uploading all your files, backing things up, moving files around and wasting hours of your life away? Updater is here to give you hours of your life back. Simply install Updater into ExpressionEngine modules and with a few simple clicks you will have ExpressionEngine up to date.

* Please note we will not support the actual update process, but just the install of Updater. If the update fails you will need to use the default EllisLab approved method.

Add-On Support

To view supported Add-Ons read here .

Screenshots

  • Updater
  • Updater1
  • Updater2
  • Updater3

Requirements

  • Updater Requires ExpressionEngine 2.1+

Features

  • Auto Update ExpressonEngine 2.1+
  • Auto Update Compatible Add-ons
  • Installs / Updates: EE Forum, EE MSM, CP Themes & Forum Themes
  • Backup Database
  • Backup Files
  • Visual Update Process

Updater In The Wild!



Current Version

Add-on Supports: